<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>Adrian</author>
    <version>1.0.0.0</version>
    <title>
        <en>Unia Fenix</en>
    </title>
    <description>
        <en>Unia Fenix</en>
    </description>
    <iconFilename>store_fenix3000.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="fenix3000.xml"/>
    </storeItems>
</modDesc>
